Bug 179235 - Installer stops when it says it can see drives
Installer stops when it says it can see drives
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-01-28 13:32 EST by David Sherman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-31 16:03:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Sherman 2006-01-28 13:32:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
I tried to install FC 5, test 2 on a machine that is running VMware 4.52. The VM alerady has Fedora Core 4 on it. I set the CD/DVD, first drive fir device is E, to read from ISO image. Installer starts to run and stops when it says that It can see any drives.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Every time, I try it.

Expected Results:  I would expect the installer to see drives when I can boot to FC 4.

Additional info:
Comment 1 David Sherman 2006-01-28 13:33:37 EST
Actually, it should say "can't see drive not can see drive.
Comment 2 Jeremy Katz 2006-01-31 16:03:21 EST
You're probably set up using the old virtual scsi driver instead of the newer
virtual scsi driver.  buslogic is no longer supported due to lack of an upstream
maintainer for the driver
Comment 3 David Sherman 2006-02-01 14:48:40 EST
Thanks for the update.

Note You need to log in before you can comment on or make changes to this bug.